@charset "UTF-8";

#siteFoot {
    /* min-width: 1200px;*/
    background-color: #737577;
}

#siteFoot .pageWidth {
    position: relative;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    padding: 40px 0;
    color: #ffffff;
}

#siteFoot .pageWidth a {
    color: #ffffff;
}

#siteFoot .pageWidth a:hover {
    color: #c4dfef;
}

#footNews {
    width: 30%;
    padding: 0 30px;
    border-right: 1px solid #d1d1d1;
}

#footNews .footTitle {
    font-size: 25px;
    font-weight: bold;
}

#footNews .newsList li {
    margin: 10px 0;
}

#footNews .newsList li a {
    display: block;
}

#footNews .title {
    position: relative;
    padding-left: 1.0em;
}

#footNews .date {
    display: inline-flex;
    margin: 0 0 0 auto;
    padding: 0 5px;
    font-size: 0.8em;
    float: right;
    color: #fff;
}

#footNews .title::before {
    content: "";
    position: absolute;
    left: 0;
    top: 7px;
    display: block;
    width: 7px;
    height: 7px;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    transform: rotate(45deg);
}

#footNews .backListBox {
    margin: 0;
    padding: 0 20px;
}

#siteFoot .widget-area {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;
    width: -webkit-calc(70% - 100px);
    width: calc(70% - 100px);
    padding: 0 30px;
}

#siteFoot .widget-area a {
    position: relative;
    padding-left: 1.0em;
}

#siteFoot .widget-area .nolink a {
    position: static;
    padding-left: 0;
    font-weight: bold;
}

#siteFoot .widget-area a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 7px;
    display: block;
    width: 7px;
    height: 7px;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    transform: rotate(45deg);
}

#siteFoot .widget-area .nolink a::before {
    display: none;
}

#siteFoot .widget-area .menu li {
    margin: 0.5em 0;
}

#siteFoot .widget-area .widget-title {
    margin: 0.5em 0;
    font-weight: bold;
}

#siteFoot .pLink {
    position: absolute;
    bottom: 20px;
    right: 20px;
    display: block;
    background-color: #ffffff;
    width: 70px;
    height: 70px;
    padding: 5px;
}

#siteInfo {
    background-color: #ffffff;
}

#siteInfo .pageWidth {
    padding: 10px 20px;
}

#siteInfo .copy {
    margin-top: 30px;
    float: right;
}

#siteInfo .jpx {
    display: none;
}

@keyframes scroll-top {
    0% {
        opacity: 0
    }

    1.1% {
        opacity: 1
    }

    100% {
        opacity: 1
    }
}

.bottomLink_wp {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 100%;
    padding: 0;
    border-radius: 0;
    transition-duration: .3s;
    z-index: 15;
    display: grid;
    grid-template-columns: auto 50px;
    animation: scroll-top linear;
    animation-timeline: scroll();
    justify-items: center;
    align-items: center;
    gap: 1px;
}

#pageTop {
    position: fixed;
    bottom: 40px;
    right: 20px;
    /*right: -120%;*/
    width: 50px;
    height: 50px;
    color: #ffffff;
    font-size: 15px;
    text-align: center;
    background: linear-gradient(45deg, #297da2, #359fce);
    border-radius: 50%;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.3);
    cursor: pointer;
    transition-duration: 0.3s;
    z-index: 17;
}

#pageTop a {
    display: block;
    padding: 0;
    line-height: 50px;
}

#pageTop:hover {
    background: linear-gradient(45deg, #359fce, #297da2);
}

#pageTop:hover a {
    color: #ffffff;
}

#pageTop.on {
    right: 20px;
}

#bottomLink {
    right: 0;
    width: 100%;
    padding: 0 1px 6px 7px;
    background: none;
    border-radius: 0;
    transition-duration: 0.3s;
    z-index: 15;
}

#bottomLink.on {
    display: none;
}

#bottomLink .buttonYellow {
    max-width: 480px;
    margin: 0 auto;
    padding: 17px 30px 13px 10px;
    font-size: 18px;
    font-weight: bold;
    background: linear-gradient(45deg, #fcd400, #feee00 90%, #fff171 95%);
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.8);
}

#bottomLink .buttonYellow:hover {
    background: linear-gradient(45deg, #feee00, #fcd400);
}

@media only screen and (max-width: 782px) {
    #bottomLink .buttonYellow {
        font-size: 4.5vw;
        border-radius: 5px;
    }

    #siteFoot {
        min-width: inherit;
    }

    #siteFoot .pageWidth {
        display: block;
        padding: 0 0 70px 0;
    }

    #footNews {
        width: 100%;
        padding: 0;
        border-right: none;
    }

    #footNews .footTitle {
        padding: 10px 20px;
        border-bottom: 1px dotted #d1d1d1;
    }

    #footNews .newsList li {
        margin: 0;
        padding: 5px 20px;
        border-bottom: 1px dotted #d1d1d1;
    }

    #footNews a {
        display: block;
    }

    #footNews .date {
        font-size: 1.0em;
    }

    #siteFoot .widget-area {
        display: block;
        width: 100%;
        padding: 0;
    }

    #siteFoot .widget-area .menu li {
        margin: 0;
    }

    #siteFoot .widget-area a {
        display: block;
        padding: 15px 0 15px 1.0em;
    }

    #siteFoot .widget-area a::before {
        top: 23px;
    }

    #siteFoot .widget-area .nolink a::before {
        display: none;
    }

    #siteFoot .widget-area .menu li {
        margin: 0;
        padding: 0 20px;
        border-bottom: 1px dotted #d1d1d1;
    }

    #siteFoot .widget-area .menu li:last-child {
        border-bottom: none;
    }

    #siteFoot .widget-area .menu li.nolink {
        border-top: 2px solid #d1d1d1;
    }

    #siteFoot .widget-area .widget-title {
        margin: 0;
        padding: 15px 20px;
        border-top: 2px solid #d1d1d1;
        border-bottom: 1px dotted #d1d1d1;
    }

    #siteFoot .pLink {
        bottom: -70px;
        right: 10px;
        width: 60px;
        height: 60px;
        padding: 5px;
    }

    #siteInfo .pageWidth {
        display: block;
        padding: 0;
    }

    #siteInfo .copy {
        clear: both;
        margin-top: 0;
        padding: 10px 20px;
        text-align: center;
    }

    #siteInfo .jpx {
        display: block;
        width: -webkit-calc(100% - 70px);
        width: calc(100% - 70px);
        min-height: 70px;
        padding: 10px;
        float: left;
    }

    #siteInfo figure {
        width: 36px;
        float: left;
    }

    #siteInfo .jpx .jpxText {
        padding-left: 43px;
        line-height: 1.2;
    }

    #pageTop {
        position: fixed;
        width: 43px;
        height: 43px;
        bottom: 70px;
        font-size: 16px;
        aspect-ratio: 1 / 1;
        margin-left: 1px;
    }

    #pageTop a {
        line-height: 43px;
    }

    #bottomLink+#pageTop {
        position: static;
    }

    #pageTop.page-list,
    #pageTop.page-detail {
        bottom: 10px;
    }

    #pageTop.on {
        right: 10px;
    }

    #bottomLink {
        display: block;
        padding: 6px 1px 6px 7px;
    }

    #bottomLink.on {
        display: block;
        bottom: 0;
    }

    #bottomLink .arrow1::after {
        right: 10px;
        top: calc(50% - 10px);
        display: block;
        width: 20px;
        height: 20px;
        line-height: 18px;
        font-size: 16px;
    }

    #bottomLink.ty2 a {
        padding: 4px;
    }

    #bottomLink.ty2 small {
        font-size: min(3.2vw, 1.1em);
        display: block;
        margin-bottom: 2px;
    }
}

#siteFoot .widget-area a.bottom_btn_cta:before {
    content: none;
}

#siteFoot .pageWidth a.bottom_btn_cta:hover {
    opacity: 0.8;
}

#siteFoot .pageWidth a.bottom_btn_cta {
    position: absolute;
    bottom: 10em;
    padding: .7em 3em .7em 1em;
    background: #ffffff;
    text-align: center;
    color: #000000;
    font-weight: 700;
    border-radius: 5px;
    box-shadow: 2px 2px 2px #555;
    font-size: .7em;
}

#siteFoot .pageWidth a.bottom_btn_cta strong {
    font-size: 1.8em;
    font-weight: bold;
    color: #000000;
}

#siteFoot .pageWidth a.bottom_btn_cta:after {
    font-family: arrow;
    content: "\ea3c";
    position: absolute;
    text-align: center;
    border-radius: 50%;
    transition-duration: .2s;
    right: 8px;
    top: calc(50% - 10px);
    display: block;
    width: 25px;
    height: 25px;
    line-height: 23px;
    font-size: 16px;
    color: #000000;
    border: 1px solid #000000;
    text-shadow: none;
}

@media only screen and (max-width: 782px) {
    #siteFoot .pageWidth a.bottom_btn_cta {
        position: relative;
        margin: 1em;
        bottom: 0;
    }
}

/* sns_button footer START */
#siteFoot .pageWidth .sns_links {
    position: absolute;
    right: 5%;
    bottom: 125px;
    display: flex;
    gap: 30px;
}

@media only screen and (max-width: 782px) {
    #siteFoot .pageWidth:has(.sns_links) {
        padding-bottom: 10px;
    }

    #siteFoot .pageWidth .sns_links {
        position: static;
        width: fit-content;
        margin: 40px auto;
    }
}

/* sns_button footer END */
